{
  "dependencies": [
    {
      "name": "TFDi_Design_MD-11F_GE"
    }
  ],
  "content_type": "AIRCRAFT",
  "title": "TFDi Design MD-11F GE F-BRED",
  "manufacturer": "McDonnell Douglas",
  "creator": "Citizen",
  "package_version": "1.0.0",
  "minimum_game_version": "1.7.12",
  "release_notes": {
    "neutral": {
      "LastUpdate": "",
      "OlderHistory": ""
    }
  }
}